Ignore:
Timestamp:
07/28/2020 05:26:39 PM (15 months ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
8b337f6
Parents:
57adf21
Message:

libqmi-1.26.2
js-68.11.0
git-2.28.0

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@23430 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/js68.xml

    r57adf21 r21b1ead  
    77  <!ENTITY js68-download-http "&mozilla-http;/firefox/releases/&JS68-version;esr/source/firefox-&JS68-version;esr.source.tar.xz">
    88  <!ENTITY js68-download-ftp  " ">
    9   <!ENTITY js68-md5sum        "d94cd12ba6cdad6d5f4f2c8341c2dcde">
    10   <!ENTITY js68-size          "300 MB">
    11   <!ENTITY js68-buildsize     "2.8 GB (31 MB installed after removing 31MB static lib)">
     9  <!ENTITY js68-md5sum        "a8f860f31725d914c02918ff2b2aecf8">
     10  <!ENTITY js68-size          "306 MB">
     11  <!ENTITY js68-buildsize     "2.8 GB (30 MB installed after removing 31MB static lib)">
    1212  <!ENTITY js68-time          "2.2 SBU (with parallelism = 4)">
    1313]>
     
    208208    <para>
    209209      <parameter>--with-*</parameter>: These parameters allow the build system
    210       to use system versions of the above libriares. These are required for
     210      to use system versions of the above libraries. These are required for
    211211      stability.
    212212    </para>
     
    255255        </seg>
    256256        <seg>
    257           libmozjs-68.so and libjs_static.ajs
     257          libmozjs-68.so
    258258        </seg>
    259259        <seg>
Note: See TracChangeset for help on using the changeset viewer.